<?php
/**
  * 
  */
 class UsuarioControlador{
 	
 	static public function ctrValidarUsuario($user, $pass){
 		$asistencia= UsuarioModelo::mdlValidaUsuario($user, $pass);

 		return $asistencia;
 		
 	}
 	
}